html {
	overflow-y:scroll;
}

html, body {
	margin:0;
	padding:0;
}

body {
	background-image:url(../../images/background.gif);
	background-repeat:repeat-both;
	font-size:10px; /* em default */
}

#container {
	width:800px;
	margin:0 auto;
}

	#top {
		height:100%;
	}
		
		#left {
			background-image:url(../../images/shadow_left.png);
			background-repeat:repeat-y;
		}
		
			#right {
				background-image:url(../../images/shadow_right.png);
				background-repeat:repeat-y;
				background-position:top right;
			}
			
				#center {
					width:760px;
					margin-left:23px;
					background-color:#ffffff;
				}
				
					#header {
					
					}
					
						#header img {
							vertical-align:bottom;
						}
					
					#menu {
						padding:0;
						margin:0;
						background-color:#000000;
					}
					
						#menu img {
							vertical-align:bottom;
							border:0;
						}
					
					#content {
						padding:10px 34px 34px 34px;
						overflow:hidden;
					}
						
						ul, li, p, h1, h2, span {
							margin:0;
							padding:0;
							font-family:georgia;
						}
						
						h1 {
							font-size:2.2em;
							margin:16px 0 6px 0;
							color:#000000;
						}
						
						h2 {
							font-size:1.6em;
							color:#000000;
							margin:16px 0 6px 0;
						}
					
						p {
							font-size:1.4em;
							color:#1a2a44;
							margin-bottom:8px;
						}
						
						ul {
							font-size:1.1em;
							color:#1a2a44;
							margin:0 0 8px 30px;
							list-style-type:circle;
						}
						
						li {
							margin:0 0 0 0;
							font-size:1.2em;
							color:#1a2a44;
						}
						
						.leftcolumn {
							margin-right:364px;
						}
						
						.floatright {
							float:right;
							margin-top:20px;
							margin-left:30px;
							margin-right:0;
							width:329px;
						}
						
							.floatright p {
								padding:5px 34px 0 0;
								color:#555555;
								font-size:1.4em;
							}
						
						.floatleft {
							float:left;
							margin-top:20px;
							margin-left:-34px;
							margin-right:30px;
							width:348px;
						}
						
							.floatleft p {
								padding:5px 0 0 34px;
								color:#666666;
							}
						
						a {
							color:#21720a;
						}
						
						.clearboth {
							clear:both;
						}
						
						#gallery_container {
							margin-top:15px;
						}
						
							#gallery_left {
								width:329px;
								float:left;
							}
							
							#gallery_right {
								width:329px;
								float:left;
								margin-left:34px;
							}
							
							#gallery_container div p {
								margin-top:5px;
								margin-bottom:30px;
								color:#555555;
							}
	
		#footer img {
			width:806px;
			height:95px;
		}

	